<?  
include("../comun/conexion3.php"); $linkI=con_impo();
?>
<link rel="stylesheet" type="text/css" href="../../../style.css" media="all" />
<div align="justify" style="line-height:18px; position:absolute;width: 1500px; height:100%;  ">

<?php 

$txtidcto= $_GET['idcto'];
$txtidaa= $_GET['txtidaa'];
$patente= strtoupper($_GET['patente']); 

$agency= strtoupper($_GET['agency']); 

$txtnombre_contacto= strtoupper($_POST['txtnombre_contacto']); 

$txtemail_contacto= strtoupper($_POST['txtemail_contacto']); 

$txttelefono_contacto= strtoupper($_POST['txttelefono_contacto']); 
	
$qoficina=mysqli_query($link,"select registro from agentes_aduanales where id ='$txtidaa'");
$roficina=mysqli_fetch_array($qoficina);
$oficina=$roficina[0];
	
mysqli_query($linkI,"update contactos_agentes_aduanales  set nombre_contacto = '$txtnombre_contacto',email_contacto ='$txtemail_contacto',telefono_contacto = '$txttelefono_contacto',idaa='$txtidaa' where idcto ='$txtidcto' ");

?>
<form name="form2" id="form2" method="post" action="customsagentexpint.php?id=<?=$txtidcto?>&patente=<?=$patente?>&agency=<?=$agency?>"> 
    <input name="txtregistro"   type="hidden" id="txtregistro" value="<? echo"$oficina"?>">
		<div align="left"> 

		<br>CUSTOMS AGENT CONTACT MODIFIED<br><br>
 

		     <input type="submit" name="Submit" value="BACK">

		  </div>

		 </form>

</div>

<script>
document.getElementById('form2').submit();
</script>

